#############################
## Split.tcl Template File ##
##############################################
## For a list of HTML color codes, see      ##
## www.webmonkey.com/reference/color_codes/ ##
##############################################
## Table Colors: Orange/Blue/Grey ##
## Background: Black              ##
## Font: Orange                   ##
####################################

##################################################
# Show server names on web page as irc:// links? #
##################################################

set split_setting(mIRC_Linked_Servers) 1
set split_setting(mIRC_Split_Servers) 1
set split_setting(mIRC_Server_Stats) 1
set split_setting(mIRC_Network_Map) 1

##################################################################################
# Set the path to the graphic to place at the top of the page here. Set to "" to #
# disable. Remember this is not the path to the actual file on your system, but  #
# the path relative to the web page. For example, "dawglogo.gif" would use the   #
# file named dawglogo.gif from the directory the web page is in.                 #
##################################################################################

set split_setting(Page_Img) ""

######################################################################
# Set the graph image you would like to use here. You can get images #
# from the DAWG templates page.                                      #
######################################################################

set split_setting(Page_GImg) "bluebar2.gif"

############################################################
# Set the text that appears in the browser title bar here. #
############################################################

set split_setting(Page_TitleTag) "Network Status"

############################
# Set the page title here. #
############################

set split_setting(Page_Title) "Network Status"

######################################
# Set the page title font size here. #
######################################

set split_setting(Page_TitleS) "6"

########################################
# Set the table header font size here. #
########################################

set split_setting(Page_THS) "5"

######################################
# Set the table cell font size here. #
######################################

set split_setting(Page_TCS) "4"

##############################################################
# Set the table header colors here. For a list of HTML color #
# codes, see http://webmonkey.com/reference/color_codes/     #
##############################################################

set split_setting(Page_THC_1) "#FF9900"
set split_setting(Page_THC_2) "#FFCC00"

###################################
# Set the table cell colors here. #
###################################

set split_setting(Page_TCC_1) "#c0c0c0"
set split_setting(Page_TCC_2) "#e0e0e0"

##################################
# Set the background color here. #
##################################

set split_setting(Page_BGC) "#000000"

############################
# Set the text color here. #
############################

set split_setting(Page_TextC) "#FF9900"

##################################
# Set the title text color here. #
##################################

set split_setting(Page_TTextC) "#FF9900"

#################################
# Set the link text color here. #
#################################

set split_setting(Page_LinkC) "#0000FF"

#########################################
# Set the table header font color here. #
#########################################

set split_setting(Page_HC) "#000000"

#######################################
# Set the table cell font color here. #
#######################################

set split_setting(Page_CC) "#000000"

###############################################################
# Set the items you would like on the netstats web page here. #
###############################################################

set split_setting(Page_Linked_Servers) 1
set split_setting(Page_Split_Servers) 1
set split_setting(Page_Split_Graph) 1
set split_setting(Page_Network_Users) 1
set split_setting(Page_Network_Map) 1
set split_setting(Page_Activity_Log) 1

######################
## End of template. ##
######################